Subject: Ticket Assigned - 9563190671 / rescheduling
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 05:31:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563190671 / rescheduling Is L a M ?                    Hi           09:20 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:20 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:20 AM, 29th Mar                     Is L a M ?                    Good not           09:20 AM, 29th Mar                     Is L a M ?                    Morning           09:21 AM, 29th Mar                     Is L a M ?                    Regarding my order 9563190671           09:21 AM, 29th Mar                     Is L a M ?                    I need to delay the delivery I’m out of UAE           09:21 AM, 29th Mar                   Ahmed                   can you share with us the date you want your order to reschedule to ?           09:22 AM, 29th Mar                     Is L a M ?                    10st of April           09:22 AM, 29th Mar                   Ahmed                   I've just checked the order. We've shared your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, we will confirm the rescheduling for you.           09:28 AM, 29th Mar                     Is L a M ?                    Thank you ?           09:28 AM, 29th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           09:31 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4093094